Showing all vertices from all layers while digitizing
Description

Hello Martin,

What do you think about this idea:

-have a shortcut (for instance key:"v" while digitizing), which show all vertices (with circle or cross markers or others) from all layers in the

current map extent or in the near of the digitizing mouse cursor

this idea comes from arcgis...

Related issues:

Duplicated by QGIS Application - Feature request # 12355: Allow vertex marker... Feedback 2015-03-11

History

#1 - 2015-03-16 06:10 PM - Martin Dobias

- Assignee deleted (Martin Dobias)

#2 - 2015-03-16 06:12 PM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #12355

Sure there could be a shortcut for that - but let's keep the discussion in the original issue

#3 - 2015-03-17 12:30 AM - Jürgen Fischer

See also PR#1172
https://github.com/qgis/QGIS/pull/1172

